Subject: Re: Need some help

From: Kathy Becker <[email-masked]>
Date: Thu, 01 Oct 1998 07:04:42 -0400

Saleh,

If you have been working on this for more than one day, there should
be a copy that Mark can restore for you from backups.  As for the partition
being full, did you remove the core files you found?  Currently there
is approx 148MB free space.

Regards,
Kathy

In message <[email-masked]>Saleh E
lmohamed writes
>Hi guys,
>
>I spent a great deal of time creating a program that Geoffrey would
>like to use in his JSU class. I've been using the pcrc_hpf account
>and the file was created there in
>
>/home/B7A/pcrc_hpf/examples-etc
>
>and named it solution5.c
>
>At about 22:41 or so I tried to save the final version but xemacs
>quit without any saving. Ending up with an empty file. After checking
>I found out that those students using VPL created so many core files
>to consume most of the disk space in that sector ... So I guess that
>file and all that work went down the drain. 
>
>Can you help me get it back? I guess I probably have to
>start from square one.
>
>-Saleh
>
>
>
>